.node-conference-landing-page {
  margin: 0 !important;
}
.node-conference-landing-page .content {
  margin-top: 0;
}
.node-conference-landing-page .title-section {
  visibility: hidden;
  position: relative;
  height: 100%;
}
.node-conference-landing-page .title-section .main-content-hero-image {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: left;
  bottom: 0;
  height: calc(100% - 194px);
  z-index: 2;
  margin-top: 194px;
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .main-content-hero-image {
    margin-top: 150px;
    height: calc(100% - 150px);
  }
}
.node-conference-landing-page .title-section .container-hero-image {
  height: 320px;
  position: relative;
  padding: 0 70px;
}
@media (max-width: 1325px) {
  .node-conference-landing-page .title-section .container-hero-image {
    padding: 0 16px;
  }
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .container-hero-image {
    height: 350px;
  }
}
.node-conference-landing-page .title-section .container-hero-image .page-title {
  margin-top: 0;
}
.node-conference-landing-page .title-section .container-hero-image .page-title .title {
  font-size: 40px;
  line-height: 45px;
  font-family: "Roboto Bold";
  color: white;
  border: none;
  max-width: 640px;
  text-align: left;
  text-transform: uppercase;
  max-height: 240px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .container-hero-image .page-title .title {
    font-size: 25px;
    line-height: 30px;
  }
}
.node-conference-landing-page .title-section .container-hero-image .page-title .title:after {
  content: "";
  background: white;
  width: 60px;
  height: 3px;
  display: block;
  margin-top: 26px;
}
.node-conference-landing-page .title-section .container-hero-image .date-time {
  color: #28baa9;
  font-size: 16px;
  line-height: 19px;
  font-family: "Roboto Light";
  margin-top: 10px;
  display: flex;
}
.node-conference-landing-page .title-section .container-hero-image .date-time .field--name-field-event-datetime {
  margin-right: 5px;
}
.node-conference-landing-page .title-section .container-hero-image .countdown {
  display: flex;
  gap: 24px;
  justify-content: center;
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .container-hero-image .countdown {
    justify-content: center;
  }
}
.node-conference-landing-page .title-section .container-hero-image .countdown > div {
  display: flex;
  width: 53px;
  flex-direction: column;
  align-items: center;
}
.node-conference-landing-page .title-section .container-hero-image .countdown > div .time {
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
}
.node-conference-landing-page .title-section .container-hero-image .countdown > div .label {
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 19px;
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .container-hero-image .countdown > div {
    width: 42px;
  }
}
.node-conference-landing-page .title-section .container-hero-image .countdown .countdown-separator {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 34.901px;
  color: white;
}
.node-conference-landing-page .title-section .container-hero-image .next-prev {
  height: 1px;
  position: relative;
}
@media (max-width: 1325px) {
  .node-conference-landing-page .title-section .container-hero-image .next-prev {
    position: initial;
  }
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .prev-conf {
  position: absolute;
  left: -115px;
  top: -100px;
  width: 85px;
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .prev-conf a {
  font-family: "Roboto Regular";
  font-size: 12px;
  color: white;
  line-height: 18px;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .prev-conf a:before {
  content: "";
  background-image: url(/themes/custom/assets/svgs/next-white.svg);
  width: 40px;
  height: 40px;
  position: absolute;
  border: 1px solid white;
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  background-size: 25px 20px;
  top: -50px;
  left: 0;
}
@media (max-width: 1550px) {
  .node-conference-landing-page .title-section .container-hero-image .next-prev .prev-conf {
    top: -100px;
  }
}
@media (max-width: 1325px) {
  .node-conference-landing-page .title-section .container-hero-image .next-prev .prev-conf {
    left: 0px;
    top: -65px;
  }
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .next-conf {
  text-decoration: none;
  position: absolute;
  right: -115px;
  top: -100px;
  width: 85px;
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .next-conf a {
  font-family: "Roboto Regular";
  font-size: 12px;
  color: white;
  line-height: 18px;
  text-decoration: none;
  text-align: right;
  text-transform: uppercase;
}
.node-conference-landing-page .title-section .container-hero-image .next-prev .next-conf a:before {
  content: "";
  background-image: url(/themes/custom/assets/svgs/next-white.svg);
  width: 40px;
  height: 40px;
  position: absolute;
  border: 1px solid white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px 20px;
  top: -50px;
  right: 0;
}
@media (max-width: 1550px) {
  .node-conference-landing-page .title-section .container-hero-image .next-prev .next-conf {
    top: -100px;
  }
}
@media (max-width: 1325px) {
  .node-conference-landing-page .title-section .container-hero-image .next-prev .next-conf {
    right: 0px;
    top: -65px;
  }
}
.node-conference-landing-page .title-section.active .field--name-field-event-hero-content .field--name-field-media-image-file,
.node-conference-landing-page .title-section.active .field--name-field-event-hero-content .field--name-field-media-video-file,
.node-conference-landing-page .title-section.active .field--name-field-event-hero-content .field--name-field-media-video-thumbnail,
.node-conference-landing-page .title-section.active .field--name-field-hero-image-mobile .field--name-field-media-image-file,
.node-conference-landing-page .title-section.active .field--name-field-hero-image-mobile .field--name-field-media-video-file,
.node-conference-landing-page .title-section.active .field--name-field-hero-image-mobile .field--name-field-media-video-thumbnail {
  height: 810px;
}
.node-conference-landing-page .title-section.active .container-title-main-body .title-main-body:before {
  transform: rotate(-90deg);
  bottom: 0;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile {
  position: relative;
  margin-left: calc((100vw - 1300px) / -2) !important;
  margin-bottom: 0;
  background-color: #171e6b;
}
@media (max-width: 1440px) {
  .node-conference-landing-page .title-section .field--name-field-event-hero-content,
  .node-conference-landing-page .title-section .field--name-field-hero-image-mobile {
    margin-left: -70px !important;
  }
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .field--name-field-event-hero-content,
  .node-conference-landing-page .title-section .field--name-field-hero-image-mobile {
    margin-left: -20px !important;
  }
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content article,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile article {
  margin: 0;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-image-file,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-image-file {
  position: relative;
  height: 320px;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-image-file img,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-image-file img {
  width: 100%;
  object-fit: cover;
  height: 100% !important;
  object-position: top;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-file,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-file {
  position: relative;
  height: 550px;
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-file,
  .node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-file {
    display: none;
  }
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-file video,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-file video {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  object-fit: cover;
  height: 100% !important;
  object-position: top;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-thumbnail,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-thumbnail {
  position: relative;
  height: 550px;
  display: none;
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-thumbnail,
  .node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-thumbnail {
    display: block;
  }
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .field--name-field-media-video-thumbnail img,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .field--name-field-media-video-thumbnail img {
  width: 100%;
  object-fit: cover;
  height: 100% !important;
  object-position: top;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .paragraph--type--hero-paragraph,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .paragraph--type--hero-paragraph {
  position: relative;
}
.node-conference-landing-page .title-section .field--name-field-event-hero-content .paragraph--type--hero-paragraph.overlay:before,
.node-conference-landing-page .title-section .field--name-field-hero-image-mobile .paragraph--type--hero-paragraph.overlay:before {
  pointer-events: none;
  display: inline-block;
  content: "";
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .field--name-field-event-hero-content {
    display: none;
  }
}
@media (min-width: 768px) {
  .node-conference-landing-page .title-section .field--name-field-hero-image-mobile {
    display: none;
  }
}
.node-conference-landing-page .title-section .slider-controls {
  display: flex;
  justify-content: center;
  width: 100%;
  align-items: center;
  position: absolute;
  bottom: 10px;
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .slider-controls {
    bottom: 40px;
  }
}
.node-conference-landing-page .title-section .slider-controls .slick-arrow {
  opacity: 1;
  width: 20px;
  height: 100%;
  font-size: 0;
  color: transparent;
  background: transparent;
  border: none;
  height: 10px;
  width: 10px;
  position: relative;
}
.node-conference-landing-page .title-section .slider-controls .slick-arrow.slide-m-prev {
  left: 0;
  transform: rotate(180deg);
  top: 0;
}
.node-conference-landing-page .title-section .slider-controls .slick-arrow.slide-m-prev:before {
  content: "";
  background-image: url("../images/white-arrow.svg");
  background-repeat: no-repeat;
  background-size: 200%;
  width: 100%;
  display: inline-block;
  opacity: 1;
  height: 100%;
  background-position: center;
  top: 0;
  position: absolute;
  transform: translate(-10px, 0);
}
.node-conference-landing-page .title-section .slider-controls .slick-arrow.slide-m-next {
  right: 0;
}
.node-conference-landing-page .title-section .slider-controls .slick-arrow.slide-m-next:before {
  content: "";
  background-image: url("../images/white-arrow.svg");
  background-repeat: no-repeat;
  background-size: 200%;
  width: 100%;
  display: inline-block;
  opacity: 1;
  height: 100%;
  background-position: center;
  position: absolute;
  transform: translate(-10px, 1px);
  top: 0;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots {
  position: relative;
  bottom: 0;
  margin: 0;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots > li {
  display: inline-block;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots > li:only-child {
  display: none;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots li {
  margin: 0;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots li button:before {
  background-color: transparent;
  border: 1px solid white;
  font-size: 9px;
  opacity: 1;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 100%;
}
.node-conference-landing-page .title-section .slider-controls .slick-dots li.slick-active button:before {
  background-color: white;
  border: 1px solid white;
  font-size: 9px;
  opacity: 1;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 100%;
}
.node-conference-landing-page .title-section .container-title-main-body {
  z-index: 2;
  height: 0px;
  padding: 0 70px;
}
@media (max-width: 1325px) {
  .node-conference-landing-page .title-section .container-title-main-body {
    padding: 0;
  }
}
.node-conference-landing-page .title-section .container-title-main-body .title-main-body {
  cursor: pointer;
  position: relative;
  font-size: 12px;
  line-height: 14px;
  padding-left: 20px;
  font-family: "Roboto Light";
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.node-conference-landing-page .title-section .container-title-main-body .title-main-body:before {
  content: "";
  background-image: url(/themes/custom/assets/svgs/light-arrow.svg);
  background-repeat: no-repeat;
  background-size: 200%;
  width: 10px;
  display: inline-block;
  opacity: 1;
  height: 10px;
  background-position: center;
  position: absolute;
  transform: rotate(90deg);
  left: 0;
  padding: 5px;
  bottom: auto;
  filter: brightness(5.5);
}
.node-conference-landing-page .title-section .container-title-main-body .field--name-field-event-main-text {
  visibility: hidden;
  height: 0;
  padding-top: 20px;
  font-size: 18px;
  line-height: 28px;
  font-family: "Roboto Light";
  color: white;
}
@media (max-width: 1024px) {
  .node-conference-landing-page .title-section .container-title-main-body .field--name-field-event-main-text {
    font-size: 14px;
    line-height: 25px;
  }
}
@media (max-width: 767px) {
  .node-conference-landing-page .title-section .container-title-main-body .field--name-field-event-main-text {
    font-size: 14px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 196px;
  }
}
@media (max-width: 480px) {
  .node-conference-landing-page .title-section .container-title-main-body .field--name-field-event-main-text {
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 196px;
  }
}
